/**
 * 协议管理页面 API
 */
import request from '@/utils/request'

/** 新增协议 */
export const addProtocolApi = (data) => {
    return request.post('/xxx/xx', data)
}
/** 删除协议 */
export const deleteProtocolApi = (id) => {
    return request.delete('/xxx/xx', id)
}
/** 修改协议 */
export const editProtocolApi = (data) => {
    return request.post('/xxx/xx', data)
}
/** 协议列表查询 */
export const queryProtocolListApi = (data) => {
    return request.post('/xxx/xx', data)
}